@font-face {
    font-family: 'EurostileMedium';
    src: url('euros-webfont.eot');
    src: url('euros-webfont.eot?iefix') format('eot'),
         url('euros-webfont.woff') format('woff'),
         url('euros-webfont.ttf') format('truetype'),
         url('euros-webfont.svg#webfontofmpvO0H') format('svg');
    font-weight: normal;
    font-style: normal;

}

/****** ARTICLES LIST ******/

.content_article_list{
}

.content_article_list h1{
	margin-bottom: 15px;   
}

.content_article_list .content_article_list_item{
	clear: both; 
}

.content_article_list .content_article_list_item h1{
	font-size: 12px;   
	color: #fff;
	background: url("../images/button_green_small.gif") top left no-repeat;
	width: 127px;
	height: 21px;
	overflow: hidden;  
	line-height: 21px; 
	text-align: center;  
	font-family: EurostileMedium;  
	float: left; 
	margin-right: 15px;  
}

.content_article_list .content_article_list_item h1.white{
	color: #82bc3f;
	background: url("../images/button_small_border.gif") top left no-repeat;
}

.content_article_list .content_article_list_item h1.white:hover{ 
	color: #fff;
	background: url("../images/button_green_small.gif") top left no-repeat;
}


/****** ARTICLE VIEW ******/

.content_article_view{ 
	background: #82bc3f; 
	color: #fff; 
	padding: 15px 20px;   
	margin-top: 25px;   
}

.content_article_view.form{ 
	background: #fff;    
	margin-top: 0px; 
	color: #000;   
}

.content_article_view.form h1{ 
	color: #82bc3f;  
}

.content_article_view h1,
.content_article_view h2{
	color: #fff;  
}

.content_article_view h2{
	margin: 0px;
} 

.content_article_view .content_comments{
	
}

.content_article_view .content_comments .content_comment{
	border: 1px #fff solid;
	border-left: none;
	border-right: none;  
	margin-bottom: 10px;
	padding: 10px 0px;   
}

.content_form_comment{
	width: 572px;
	height: auto;
	margin: auto; 
}

.content_form_comment form{
	
}

.content_form_comment form .form_break{
	margin: 10px 0px;  
}

.content_form_comment form .form_break label{
	float: left; 
	width: 120px;
}
 
.content_form_comment form .form_field input{
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;  
	border-radius: 10px; 
	color: #fff;
	background: #82bc3f; 
	border: 1px solid #82bc3f; 
	width: 480px;   
	padding: 2px 10px;
	text-transform: uppercase;
	font-family:EurostileMedium;   
}

.content_form_comment form #captcha {
	padding: 0px; 
	width: 150px;   
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;  
	border-radius: 3px;  
	clear: both; 
	border: 1px solid #82bc3f;  
	margin-left: -40px;   
	margin-top: -17px;
} 

 
#submit{ 
	width: 137px;
	height: 22px;
	background: url("../images/button_grey.gif") top left no-repeat;
	color: #fff; 
	border: none;
	padding-bottom: 4px;
	cursor: pointer;  
	margin-top: 5px; 
	?margin-left:-40px; 
}

